/* ---- GLOBAL ---- */

#formEvent
{
padding-top: 15px;
padding-bottom: 15px;
text-align: center;
color: #d12b1d;
}
#formEvent a{ color: #4396ca;}

/* ---- TABLE ---- */

#eventTable
{
background-color: #4396ca;
margin:0 auto;
}
#eventTable i
{
font-size: 10px;
color:#000000;
text-decoration:none;
font-weight:bold;
}
#eventTable a
{
color: #4396ca;
text-decoration:none;
font-weight:bold;
vertical-align:middle;
}
#eventTable td
{
width: 100px;
height: 70px; 
padding: 5px;
margin: 0px;
text-align:center;
border: 2px solid #4396ca;
}

#eventTable th
{
width: 70px;
height: 30px;
text-align: center;
background-color: white;
margin: 0px;
color: #4396ca;
font-size: 14px;
}

.idDay
{
font-weight: bold;
margin-bottom: 5px;
text-align:right;
}

.idCurrentDay
{
font-weight: bold;
color: #4396ca;
margin-bottom: 5px;
text-align:right;
}

#thisDay
{
border: solid 2px #4396ca;
}

/* ---- LINKS ---- */

.nextMonth
{
position: relative;
left: 50px;
}

.nextMonthNo
{
position: relative;
left: 50px;
color: #4396ca;
}

.prevMonth
{
position: relative;
right: 60px;
}

.prevMonthNo
{
position: relative;
right: 60px;
color: #4396ca;